Description

In the case a user wishes to start from the middle of a tutorial, clicking through the intervening pages is not convenient as the "next"
button changes position depending on the amount of text in the page. A button with the same function should be placed so that its
location does not change between tutorial pages.

History

#1 - 04/22/2016 03:44 AM - NathanKell
This is...harder than it sounds, actually, AFAIK.

#2 - 04/22/2016 03:45 AM - awang

Is it? | thought you could put a button at the top of the window or something, before all the text. That way its location won't depend on what's written.

#3 - 04/22/2016 09:30 PM - awang

| guess in the same vein, might it be possible to provide a "back" button in case a user wants to reread a tutorial page?

#4 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification
